/* Localized versions of Info.plist keys */

CFBundleName = "Talkback";
CFBundleShortVersionString = "Talkback 1.0.15.1";
CFBundleGetInfoString = "Talkback 1.0.15.1, Copyright 1997-2008 AOL LLC";
NSHumanReadableCopyright = "Copyright 2008 AOL LLC";
